@charset "utf-8";

/*============================
#KEY
============================*/
#KEY {
  width: auto;
}

#KEY div.inner {
  width: auto;
  position: relative;
}

#KEY div.inner:after {
  content: "";
  width: 100%;
  height: 173px;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.6), transparent);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}

#KEY div.inner h2 {
  width: auto;
  text-align: center;
  font-size: 29px;
  color: #fff;
  line-height: 1.7em;
  letter-spacing: 0.075em;
  position: absolute;
  bottom: 65px;
  left: 0;
  right: 0;
  z-index: 2;
}

#KEY div.inner figure.single {
  width: auto;
}

#KEY div.inner figure.single img {
  width: 100%;
}






/*============================
key news
============================*/
div.key_news_wrapp {
  width: auto;
}

div.key_news_wrapp div.bg {
  width: auto;
  padding: 12px 0;
  background-color: #DDDFDB;
}

div.key_news_wrapp div.bg dl {
  width: 90%;
  margin: 0 auto;
  padding: 0 0 12px 0;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

div.key_news_wrapp div.bg dl:last-child {
  padding: 0;
}

div.key_news_wrapp div.bg dl dt {
  width: auto;
  margin: 0 15px 0 0;
}

div.key_news_wrapp div.bg dl dt span {
  width: auto;
  height: 26px;
  display: block;
  padding: 0 30px;
  font-size: 11px;
  line-height: 26px;
  letter-spacing: 0.05em;
  background-color: #D3B5A3;
}

div.key_news_wrapp div.bg dl dd {
  width: auto;
  /*max-width: 900px;*/
}

div.key_news_wrapp div.bg dl dd a {
  width: auto;
  display: inline-block;
  font-size: 11px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  color: #44443C;
}








/*============================
pan list
============================*/

div.pan_container {
  width: auto;
}

div.pan_container div.inner {
  width: 90%;
  margin: 0 auto;
  padding: 30px 0 20px 0;
}

div.pan_container div.inner ul {
  width: auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;

  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap    : wrap;
  flex-wrap        : wrap;
}

div.pan_container div.inner ul li {
  width: auto;
  display: inline-block;
  padding: 0 20px 10px 0;
  line-height: 1.0em;
  position: relative;
}

div.pan_container div.inner ul li:after {
  width: 4px;
  height: 4px;
  display: block;
  content: "";
  border: 1px solid;
  border-color: #52514F #52514F transparent transparent;
  transform: rotate(45deg);
  position: absolute;
  top: 8px;
  right: 10px;
}

div.pan_container div.inner ul li:last-child:after {
  display: none;
}

div.pan_container div.inner ul li span {
  width: auto;
}

div.pan_container div.inner ul li span a {
  color: #52514F;
  font-size: 12px;
}





/*============================
contents common
============================*/
div.main_container .line_title {
  width: auto;
  text-align: center;
  position: relative;
}

div.main_container .line_title span {
  width: auto;
  display: inline-block;
  padding: 0 20px;
  font-size: 29px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  background-color: #fff;
  position: relative;
  z-index: 1;
}

div.main_container .line_title.small span {
  font-size: 22px;
}

div.main_container .line_title.small2 span {
  font-size: 21px;
}

div.main_container .line_title.line_middle:after {
  width: 100%;
  height: 1px;
  display: block;
  content: "";
  background-color: #D3B5A3;
  position: absolute;
  top: 48%;
  left: 0;
  right: 0;
}


div.main_container .line_title.line_top:after {
  width: 100%;
  height: 1px;
  display: block;
  content: "";
  background-color: #D3B5A3;
  position: absolute;
  top: 20px;
  left: 0;
  right: 0;
}


.gallery_wrapp p.bt {
    width: auto;
    text-align: center;
	margin-top: 30px;
}

.gallery_wrapp p.bt span{
	width: auto;
    display: inline-block;
    border-bottom: 1px #D3B5A3 solid;
}








